Bug 832875 - [abrt] xine-ui-0.99.6-27.fc16.1: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
[abrt] xine-ui-0.99.6-27.fc16.1: Process /usr/bin/xine was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:6ac804aedeae80ca0e7a98550da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 01:48 EDT by Stuart D Gathman
Modified: 2013-02-13 14:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.36 KB, text/plain)
2012-06-18 01:48 EDT, Stuart D Gathman
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-06-18 01:48 EDT, Stuart D Gathman
no flags Details
File: maps (43.89 KB, text/plain)
2012-06-18 01:48 EDT, Stuart D Gathman
no flags Details
File: backtrace (41.77 KB, text/plain)
2012-06-18 01:48 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2012-06-18 01:48:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xine WSB-TV.wmv
comment:        unpause CD, hangs, attempt to close app window
executable:     /usr/bin/xine
kernel:         3.3.8-1.fc16.i686
pid:            4314
pwd:            /home/stuart/Desktop
time:           Sun 17 Jun 2012 10:52:46 PM EDT
uid:            1000
username:       stuart
var_log_messages: Jun 17 22:52:48 melissa abrt[4380]: Saved core dump of pid 4314 (/usr/bin/xine) to /var/spool/abrt/ccpp-2012-06-17-22:52:46-4314 (207511552 bytes)
xsession_errors: 

backtrace:      Text file, 42777 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 14701 bytes
maps:           Text file, 44947 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=melissa.gathman.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-icnKAb/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fb337b923f8ec155953b333000000010-1339867724.209060-1569220036
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=50331653
:GNOME_KEYRING_CONTROL=/tmp/keyring-icnKAb
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=stuart
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-icnKAb/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1564,unix/unix:/tmp/.ICE-unix/1564
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stuart/bin
:MAIL=/var/spool/mail/stuart
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stuart/Desktop
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1557
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stuart
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=stuart
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PlNV6l4Lbh,guid=468c6a6d3f3c3a0077e0e22300000045
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stuart
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-stuart-JZ0yah/database
:_=/usr/bin/xine
:OLDPWD=/home/stuart

smolt_data:
:
:
:General
:=================================
:UUID: 2d8db898-9e6a-41cd-b0fb-254288f9ac88
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5187.17
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1889
:System Swap: 2047
:Vendor: Dell Computer Corporation
:System: OptiPlex GX270 
:Form factor: Mini Tower
:Kernel: 3.3.8-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4110:4136:337) pci, e1000, ETHERNET, Optiplex GX270
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:4136:337) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9425:4136:337) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4136:337) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4136:337) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:545:0:0) pci, nouveau, VIDEO, NV44A [GeForce 6200]
:(32902:9428:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:4136:337) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4136:337) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gail-f16 / ext4 4096 4096 5197230 1028473 976107 1310720 685810 685810
:/dev/sda1 /boot ext3 1024 1024 295649 75147 59787 76304 75988 75988
:/dev/mapper/vg_gail-adaxa WITHHELD ext4 4096 4096 2613235 2194232 2063160 655360 648423 648423
:/dev/mapper/vg_gail-home /home ext4 4096 4096 15545994 2248394 1462090 3932160 3845749 3845749
:/dev/mapper/vg_gail-f14 WITHHELD ext4 4096 4096 3907840 1693299 1654012 983040 775155 775155
:/dev/mapper/vg_gail-video WITHHELD ext4 4096 4096 6482433 1070778 743157 1638400 1638325 1638325
:/dev/mapper/vg_gail-dump WITHHELD ext4 4096 4096 2605573 2463980 2332908 163840 163825 163825
:
Comment 1 Stuart D Gathman 2012-06-18 01:48:45 EDT
Created attachment 592524 [details]
File: dso_list
Comment 2 Stuart D Gathman 2012-06-18 01:48:48 EDT
Created attachment 592525 [details]
File: build_ids
Comment 3 Stuart D Gathman 2012-06-18 01:48:50 EDT
Created attachment 592526 [details]
File: maps
Comment 4 Stuart D Gathman 2012-06-18 01:48:52 EDT
Created attachment 592527 [details]
File: backtrace
Comment 5 Shuresh Williams 2012-10-12 10:58:59 EDT
watch a movie and closed xine

backtrace_rating: 4
Package: xine-ui-0.99.7-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Bug Reporter 2012-10-14 13:14:38 EDT
It crashed.

backtrace_rating: 4
Package: xine-ui-0.99.7-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Owen Hunter 2012-12-12 17:06:47 EST
Crash did not occur until closing xine.

backtrace_rating: 4
Package: xine-ui-0.99.7-2.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 Lisa Harris 2012-12-23 18:37:00 EST
I was trying to play a .MOV file

backtrace_rating: 4
Package: xine-ui-0.99.7-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-01-16 10:52:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 14:00:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.